--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::H 
  level: 4
  text: Parameters
- !ruby/object:SM::Flow::LIST 
  contents: 
  - !ruby/struct:SM::Flow::LI 
    label: "session_id<String>:"
    body: ID of the session to set.
  - !ruby/struct:SM::Flow::LI 
    label: "data<ContainerSession>:"
    body: The session to set.
  type: :NOTE
full_name: Merb::ActiveRecordSessionStore::store_session
is_singleton: true
name: store_session
params: (session_id, data)
visibility: public
